[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel 2.6.8 had problems with aic79xx?

On Wed, Dec 29, 2004 at 08:54:18PM -0800, John Web wrote:
> Hi,
> I just got a new dual Opteron system with onboard SCSI
> controller (aic79xx), and tried to install Debain
> AMD-64 on it (yeah, I love Debian :). However, after
> several hours of trying with several different
> versions of ISOs (Sarge and Sid), none of them could
> recognize the SCSI controller (even though aic79xx
> module was loaded without any complains, just nothing
> happened). And Redhat (Enterprise version), Gentoo
> (2004 r3), and Fedora didnot have such a problem when
> I tried those later. The only difference I could tell
> is the version of kernels, was it the source of
> problem? Any suggestions? 

Hi John,

there have been a couple of ongoing problems with aic79xx
in the 2.6.8 kernel packages. I think these have been resolved now,
and I am guessing that the ISOs you have had an older version of
the kernel. If you have a chance to test the latest kernel on
d.o then that would be much appreciated.


Reply to: